Support » Plugin: Gutenberg » Did not fit well, confusing for editors and publishers

  • More and more bugs, issues and security stuff needed to fix after each WordPress update.
    What was that bad with Classic Editor and TinyMCE Advanced editor?

    You are just keeping front-end developers and Web Designer out of the job because the client “can design” it’s own Website without us.

    Keep up, 2020 we won’t have the job anymore.

  • You must be logged in to reply to this review.